PDA

View Full Version : LW_rust



martinrandle
05-15-2006, 04:42 PM
I was playing with the shaders in my newly purchased version of LW 8.5. and I got this error message when I tried to load LW_Rust:

prev services could not be found. Please add 'EnvAccess.p'


Running through the shaders I noticed LW_Snow also gave the same message out.

I know its no biggy as I can make rust using gradients and procedurals (or just slap an image on) :D

But I wondered if there was a deeper problem, or is just a legacy plugin that is past its sell by date?

I made sure I scanned all the plugin folders when I installed LW like the installation manual said. I have also checked and EnvAccess IS installed. So any ideas as to why I can't I get this working?

lilrayray77
05-15-2006, 06:17 PM
Try Utilities>Edit Plugins>Scandirectory and scan the plugins folder of lightwave. Hopefully this will sort out your problem.

ShawnStovall
05-15-2006, 06:22 PM
After that you have to reset your menus and keyboard shortcuts.:thumbsup:

Simon
05-15-2006, 11:14 PM
Hi - rust and snow are legacy plugins from a past version of LW. I think they are only included incase you have an old scene that used to use them, pretty sure you can't apply them any more to new scenes.

Capt Lightwave
05-16-2006, 01:08 AM
Can't delete my post, so I'll just have to edit it then.. ;)

martinrandle
05-16-2006, 11:55 AM
Simon - I suspected this was the reason. As I said "a plug in past its sell by date",

I didn't need them for a scene or anything, I was just playing with the settings.

Can you remove them from the shader options?

lilrayray77
05-16-2006, 03:14 PM
select lw_RUST, and from a near by drop down menu coose remove.

RedBull
05-16-2006, 06:03 PM
Can you remove them from the shader options?

Edit Plugins - Files - Naturalshaders.p - Delete.
(it won't delete the .p file, just the entry in the configs)
You could also remove it manually from the configs.

KevinL
05-16-2006, 06:17 PM
it is legacy, but if you would like to use it you need to go to the legacy plugins (under Lightwaves root dir) copy the envelope handler (labeled, you guessed it envaccess.p) into your plugin folder and scan the plugins again.

If you get any other complaints checkout that legacy folder.

Wav' on
Kevin